﻿@charset "utf-8";
/* CSS Document */
/*Header Graphical Info*/

.widthFull .contentbox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    height: auto;
    overflow: auto;
    width: 100%;
}
.pcontainer {
    margin: 0 auto;
    padding: 10px 0;
}
.pcontainer .box3 {
    float: left;
    margin-bottom: 10px;
    margin-right: 0;
    height: 55px;
    padding: 0.5% 0.5% 0.5% 1%;
    transition: background 0.3s ease 0s;
    width: 17%;
}
.pcontainer .box3.last {
    border-right: 0 solid #ddd;
    margin-right: 0;
}
.widthFull .toggleButton a, .tbtn {
   background:url("../Images/tab.png") no-repeat;
   display: block;
    float: right;
    font-size: 14px;
    font-weight: 400;
    height: 51px;
    line-height: 17px;
    padding-top: 4px;
    position: relative;
    text-decoration: none;
    width: 190px;
    z-index: 999;
}


body { background:#F7F7F7;font-size:12px }
#Form1
{
    padding:0px;
    margin:0px;
}
.footer { height:22px; background:#347AA5; margin-top:10px}
.login { background:#004567 }
.tabHolder { margin:20px 0px 0px 0px }
.contentTabs { height:500pxoverflow:auto }
.colorWhite{color:#fff;}
.searchBar { background:#006699; height:490px}
a { color:#006699}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus { background:#069; color:#fff; border:none}
.nav > li > a:hover, .nav > li > a:focus { border-radius:0px }
.nav-tabs > li > a { border:0px; background:#999; border-radius:0px; color:#333}
.nav-tabs { border-color:#069; margin-bottom:0px}
.nav-tabs .dropdown-menu { border-radius:0px; border:none; background:#006699; color:#fff; box-shadow:none}
.nav-tabs .dropdown-menu a { color:#fff}
.nav-tabs .dropdown-menu a:hover { color:#006699; background:#fff}
.ico { display:block; margin:3px;padding:7px 9px;color:#fff;}
.ico:hover i{color:#0080c0;text-decoration:none;}
.ico-back { background:url(../img/iconsBack.png) top left no-repeat}

.ico-back:hover { background:url(../img/iconsBack.png) bottom left no-repeat}
.ico-sear { background:url(../img/iconsBack.png) top right no-repeat}
.ico-sear:hover { background:url(../img/iconsBack.png) bottom right no-repeat}
.iconPush{transition:all 0.5s;}

.showSearch { position:absolute;top:10.6%;left:-2px;z-index:9999}
.contentPlace{float:left;overflow:hidden;position:relative;}
.ps-container .ps-scrollbar-y{background-color:#006699;}
@media (min-width:980px){body{padding:0px;margin:0px;}}
[class^="icon-"]:before, [class*=" icon-"]:before{text-decoration:none;}

/*.btn {
    border-radius: 0px;
    background: #006090;
    box-shadow: none;
    padding: 6px 12px;
    vertical-align: top;
    color: #fff;
    text-shadow: none;
    border-color: #fff;
    margin-left: 5px;
    margin-right: 5px;
}*/

.loginBox { width:280px; height:270px; margin:0px auto; /*background:#F2F2F2;*/
	margin-top:60px; border:3px solid #005f8f; padding:30px}
.loginBox h1 { font-weight:normal; color:#fff; font-size:24px; color:#fff; line-height:30px; margin-top:-10px}
.loginBox label { color:#e3f3ff}
.loginHeight { min-height:500px}
.inpuLent { width:95%}
.loginBox input[type="text"], .loginBox input[type="password"] { color:#004567}
.marginTop { margin-top:20px}
.iconBox{background:#0080c0;text-decoration:none; }
.iconBox:hover{background:#fff;}
.tab-content{overflow:hidden;}
#contentHolder .contentPlace{float:right;
    top: 0px;
    left: -3px;
}
    #contentHolder .contentPlace.span12 section
    {
        padding:0% 1%;
    }
.spanC12{padding-left:2.5641% !important;}
.topNavigation a:hover span{
 text-decoration:none;
}
.iconPush:hover{padding-left:22px;background:
#000;}
.iconPush:hover i{color:#fff;}
.topNavigation{
 margin:0px;
 margin-top:5px; 
}
.topNavigation .btn-large{
 padding:10px;
 font-size:13px;
 color:#CCC;
}
.topNavigation .btn-large:hover{
text-decoration:none;
color:#fff;
}
.topNavigation .dropdown-menu{
 background:#006699;
 border:0px solid #fff;
 
}
.topMenuBar {
    margin-bottom:3px;
}
.topNavigation .dropdown-menu li a {
color:#fff;
font-size:13px;

}
.topNavigation .dropdown-menu li a:hover {
color:#006699;
background:#fff;
}
.btn-group.open .dropdown-toggle{
box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0px 0px rgba(0, 0, 0, 0);
background:#006699;
color:#fff;
    }
    .topMenuBar{
     background:#F2F2F2 url(../img/topMenuBg.jpg) top left repeat-x;
    }
.topMenuBarContainer{margin-right:10px}

.brand {
    color: #F7F7F7;
    float: left;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 0;
    padding-right: 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 30px rgba(255, 255, 255, 0.125);
    transition: all 0.2s linear 0s;
    margin-top:5px;
    font-size:14px;
    text-transform:uppercase;
}
.brand:hover {
   text-decoration:none;
   color:#fff;
}
.dashboard .ui-helper-hidden-accessible{display:none;}
.dashboard  .ui-widget-content{background:#fff;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
 background:#006699;}
.dashboard  .column{width:48%;float:left;}
.dashboard .first{margin-right:2%;}
.dashboard  .ui-widget-header .ui-icon{float:right;cursor:pointer;}
.dashboard  .portlet{margin:3% 0;border:0px solid #fff;}
.dashboard  .ui-corner-all, .dashboard  .ui-corner-bottom, .dashboard  .ui-corner-right, .dashboard .ui-corner-br{
 padding:5px 6px 5px 6px;
 

}
.dashboard .ui-widget-header{font-family:'open sans',Arial, Helvetica, sans-serif}
.searchBarInner{padding:10px;width:auto;height:auto;overflow:hidden;}
.wsearch{  margin: 3px -3px 0 0; padding: 5px 5px 4px 5px !important;border:none;}
.wsearch:focus{border-color:#fff !important;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-color:#006699;
    width:100%;
}

@media (max-width:767px) {
        
    
.topMenuBar .row-fluid .span4,.row-fluid .span4{
    width:31.4917%;
}
.topMenuBar .row-fluid .span8,.row-fluid .span8  {
    width:65.7459%;
}


    .searchBarInner .row-fluid .span4,.row-fluid .span6{
        width:100% !important;
               
    }


    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
        width:inherit;
        float:left;
        width:100%;
    }  

        .row-fluid .span3 {
        width:22.9282%;
    }
    .row-fluid .span9 {
        width:74.3094%;
    }
    .pull-right {
        float:right;
    }
}
@media (min-width:768px) and (max-width:979px){  

}
.editor-field {
    height:86px;
}
.editor-field  input{
    margin-bottom:0px;
}
.editor-field  span{
    font-size:12px;
    color:#fff;
}
.lerror {
    margin-top:-50px;font-size:12px;
    color:#fff;
}
.buttonsgro {
    margin-top:-20px
}
.bigWidget {
height: auto;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 14px;
    overflow: auto;
    padding: 0 10px 0 0;
  
}

    .bigWidget .bigWidgetHeader {
     background: none repeat scroll 0 0 #006699;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 29px;
    padding: 3px 3px 3px 10px;
    margin-bottom:10px;
      height:29px;
    }
        .bigWidget .bigWidgetHeader h4 {
            line-height: 28px;
            margin: 0;
        }
        .bigWidget .bigWidgetHeader input {
              background: none repeat scroll 0 0 #0B374C;
    border: 0 solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow:inset 0px 0px 3px #000;
        }
            .bigWidget .bigWidgetHeader input:hover {
                background:#04202D;
                color:#00AEFF;
            }
.errormsg
{
    background-color:red;
}

#dv table
{
    width:100%;
}
#dv table tr td
{
    width:95%;
    padding:2.5%;
}
#dv table tr td input,#dv table tr td label
{
    display:inline;
    font-size:12px;
}
    #dv table tr td input
    {
        width:20px;
    }
    #dv table tr td:hover
    {
        color:#006699;
        background:#B9DAEA;   }

    .btnedit {
       cursor:pointer;
       text-align:center;
      
    }
    .dashboard .tracker .column{width:100%;float:left;}
.panel_header{
 width:100%;
 background:#09C url(../img/backHead.png) top left repeat-x;
 height:30px;
 border-radius:9px 9px 0px 0px;
}
.panel_header h4{
 font-size:12px;
 color:#fff;
 font-weight:normal;
 font-family:font-family:'open sans',Arial, Helvetica, sans-serif;
 line-height:27px;
 padding-left:10px;
 margin:0px;
}
 li {
        text-transform:uppercase;
    }
.items_container{
 background:#eeeff1;
 border:1px solid #CCC;
 border-radius:0px 0px 9px 9px;
 height:400px;
 box-shadow:inset 0px 0px 2px #FFF;
}

.controller-panel{
 width:98%;
 margin:0px auto;
 padding-top:1%;
}
.btn-curve{
 border-radius:9px !important;
}
.btn-blue{
 background:#11425a url(../img/backHead.png) top left repeat-x;
 padding:3px 8px;
 border:0px solid #fff;
}
    .btn-blue:hover
    {
          background:#11425a url(../img/backHead.png) top left repeat-x;
 padding:3px 8px;
 border:0px solid #fff;
 color:#CCC;
    }
.colorGray{
 color:#CCC;
}
.fontSize12{
 font-size:12px;
}

.items_container
{
    padding:10px;
    box-shadow:inset 0px 0px 10px #E5E5E5;
    position:relative;
    overflow:hidden;
}
.toggleTopMenu {
    display:none;
}
    .items_container .row-fluid
    {
        padding:5px 0px;
    }
    .items_container label
    {
        font-size:12px;
    }
    .items_container .k-widget,.items_container textarea,.items_container input[type='text']
    {
        width:100%;
    }
    .items_container textarea, .items_container input[type='text']
    {
        width:96%;
        min-height:20px;
        background:#CCC;
        border:1px solid #999;
    }
.items_container .k-grid-header
{
    display:none;
}
    .items_container .k-detail-cell div.k-header
    {
        margin-left: -31px;
    width: 108%;
    }

    .items_container .k-state-active, .k-state-active:hover, .k-active-filter
    {
        border-color:#CCC;
    }
.label-nme
{
    font-weight:bold;
}


.k-state-selected, .k-button:active, .k-draghandle.k-state-selected:hover
{
    background-image: linear-gradient(bottom, rgb(40,157,199) 31%, rgb(22,125,181) 66%, rgb(6,142,184) 83%);
background-image: -o-linear-gradient(bottom, rgb(40,157,199) 31%, rgb(22,125,181) 66%, rgb(6,142,184) 83%);
background-image: -moz-linear-gradient(bottom, rgb(40,157,199) 31%, rgb(22,125,181) 66%, rgb(6,142,184) 83%);
background-image: -webkit-linear-gradient(bottom, rgb(40,157,199) 31%, rgb(22,125,181) 66%, rgb(6,142,184) 83%);
background-image: -ms-linear-gradient(bottom, rgb(40,157,199) 31%, rgb(22,125,181) 66%, rgb(6,142,184) 83%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.31, rgb(40,157,199)),
	color-stop(0.66, rgb(22,125,181)),
	color-stop(0.83, rgb(6,142,184))
);
}
@media (min-width: 979px) {  .row-fluid .span9 {
    width: 74.3094% !important;
}}

.blockBox {
    padding:10px;
}
 .Start{
    background-color: #649012;
    border-color: #416F00;
    color: #EEEEEE;
}
.Start:after {
    border-color: #94BB31;
}
.Start:hover {
    background-color: #507C00;
}
.Start:hover:after {
    border-color: #7EA71D;
}


.Stop:after {
    border-color: #CC4C6A;
}
.button:after {
    border: 1px solid;
    border-radius: 2px 2px 2px 2px;
    bottom: 0;
    content: "";
    float: left;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
}
.preview .button.state, .preview .estimate, .preview .reveal.button {
    float: right;
    margin: 0 0 0 2px;
}
.Stop {
    background-color: #A3243D;
    border-color: #821328;
    color: #EEEEEE;
}


.widthFull{
    width:100%;
}

@media (max-width:480px) {
       
.topMenuBar .row-fluid .span4,.row-fluid .span4{
    width:100%
}
.topMenuBar .row-fluid .span8,.row-fluid .span8  {
    width:100%
}


    .searchBarInner .row-fluid .span4,.row-fluid .span6{
        width:100% !important;      
    }
    .searchBar {
        display:none !important;
    }

    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
        width:inherit;
        float:left;
        width:100%;
    }  

        .row-fluid .span3 {
        width:100%;
    }
    .row-fluid .span9 {
        width:100%;
    }
    .pull-right {
        float:right;
    }
    .topMenuBarContainer {
        /*display:none;*/
    }
        .topMenuBarContainer .btn-group {
            width:94%;
            border-bottom:1px solid #347AA5;
            padding-left:15px;
        }
    .btn-group + .btn-group {
        margin-left:0px;
    }

    .toggleTopMenu {
        display:block !important;
    color: #FFFFFF;
    cursor: pointer;
    display: block !important;
    height: 21px;
    margin-right: -5px;
    margin-top: 8px;
    width: 27px;
    }

    .topNavigation .btn-large {
        display:block;
        width:100%;
        padding:4px 0px 4px 0px;
    }
    .topNavigation .dropdown-menu {
        width:100%;
    }
    .topMenuBarContainer {
        background:#03354E;
        margin-right:0px;
    }
    .column.first.ui-sortable {
        width:100%;
}
     
  /* New added styles */ 
/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    /*font-weight: bold;*/
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 0px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}
    

}


/*New Custom Styles For Edumate*/

/*.editBox {

    height:auto;
   overflow:scroll;
}*/

.editBox1 {

    height:auto;
   overflow:scroll;
}
.KenDropdown {
    height:28px;
    width:180px;
}

.gridwithfix{
width:96%;
margin:0px auto;
}

    .itechLogoHeader {
    
     background: url("../StudentPortal_Img/topLogo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
     width:55%;
    height:47px;
}
    .treeGrid table .k-detail-row td.k-hierarchy-cell{
    display:none !important;
}
.treeGrid table .k-detail-row td.k-detail-cell{
   background:#fff;
}
#gridQuery
{
    border:1px solid #fff;
}
#gridQuery table
{
    background:#EDEDD9;
    border:0px solid #fff;
}

#gridQuery .k-alt, #gridQuery .k-separator
{
    background:#e2f5e1;
}
#gridQuery .k-alt:hover, #gridQuery .k-separator:hover,#gridQuery .k-master-row:hover, #gridQuery .k-master-row:hover
{
    background:#d4edd3;
}
#gridQuery .k-master-row td
{
     border-bottom:1px solid #D0EDCE !important;
     border-top:1px solid #F3FFF2 !important;
     color:#000;
}

 #gridQuery .k-detail-cell div.k-header, #gridQuery .k-state-active,#gridQuery .k-state-active:hover,#gridQuery .k-active-filter,#gridQuery #trticket
    {
        border:0px solid #fff;
        background:#EDEDDE;
        background-image:none, linear-gradient(to bottom, #fff 0px, #fff 100%);
      
    }
    #gridQuery .k-widget k-tabstrip k-header
    {
          border:1px solid #CEBF6D;
    }
    /*#gridQuery #trticket th,#gridQuery #trticket td
    {        
        border-bottom:1px solid #D4EDD3 !important;
        border-top:0px solid #fff;

    }*/
    .infobar {
    background: none repeat scroll 0 0 #ffb752;
    border: 5px solid #e5e5e5;
    font-weight: 700;
    margin-bottom: 11px;
    padding: 5px 8px;
   
}
body #accordian {
   overflow-y:scroll;
   background:#fafafa;
}


body .topdropdownholder {
    position:fixed;
    top:46px;
}
body .topdownbox {
    background: none repeat scroll 0 0 #0F4E70;
    color: #FFFFFF;
    display: none;
    height: auto;
    overflow: auto;
    position: relative;
    width: 100%;
    z-index: 9999;
}
body .togglerBtn {
    background: none repeat scroll 0 0 #0F4E70;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -2px 3px #2D749B inset;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 27px;
    left: 49%;
    line-height: 23px;
    position: relative;
    text-align: center;
    width: 12%;
    z-index: 9999;
}

#fter {
    background: none repeat scroll 0 0 #F5F5F5;
    bottom: 0;
    box-shadow: 0 0 2px #000000;
    height: 30px;
    /*padding: 5px;*/
    position: fixed;
    width: 100%;
    z-index: 9999;
}
.fter-inner {
    background: url("../Images/itech.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height:22px;
    width:60px;
    float:right;
     
}
.flogo {
    margin-top: -5px !important;
    float :right;
}
body .ui-dialog-title{
 line-height: 40px;
    padding-left: 16px;
}
body .tools-box {
    min-width: 75px; 
}
    body .tools-box button {
        margin-left:5px;
    }

        body .tools-box button i a {
            color:#fff;
        }


        /*Login Page*/

        	.logo-container{
  margin-top:10px;
 } 
 .edu-login-box,.edu-forgot-box{
  margin-top:40px;
  width:90%;
  height:auto;
  padding:20px;
      border: 1px solid yellowgreen;
  background:rgba(255,255,255,0.8);
  border-radius:30px;
  box-shadow:0px 0px 3px #000;
  position:absolute;
  transform: scale(0, 1) translate(-150px);
  visibility:hidden;
   }
 
  .toggle-box.visible{
    display:block;
    transform: scale(1, 1) translate(0px);
    transition: all 0.3s ease 0s;
    visibility: visible;
  }
   .client-logo{
    text-align:center;
   }
   .client-name h1,.forgot-name h1{
    font-size:18px;
    font-family:"Open sans condensed",arial, tahoma,verdana;
    color:#000;
    text-align:center;
   }
   .forgot-name h1{
     font-family:"Open sans",arial, tahoma,verdana;
     font-weight:200;
   }
   .client-login input.input-text{
    width:100%;
    padding:8px;
    border:1px solid #7d7d7d;
   }
   .client-login input.input-text{
    width:100%;
    padding:12px 5px 12px 40px;    
   }
   
   .client-login .input-text.even{
    border-top:0px;
   }
   .client-login input.input-button{
       padding: 12px 5px;
    text-align: center;
    background: yellowgreen;
    border: 1px solid white;
    margin-top: 20px;
   
    color: black;
    font-weight: bold;
    width: 100%;
    transition: all 0.5s;
   }
   .client-login input.input-button:hover{
    background:yellowgreen;
    border:1px solid #ffffff;
   }
   .misc-links{
    font-size:12px;
    }
    .misc-links .checkbox{
     line-height:22px;
    }
	.misc-links .forgot-link{
  		padding-top:10px;
  		padding-bottom:10px;    
	    text-align:right;
     line-height:22px;

	 }
    .form-control,
select {
  border-radius: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #858585;
  background-color: #ffffff;
border: 1px solid #006699;
width:235px !important
}
    
     .misc-links .forgot-link a, .misc-links .checkbox{
      color:#393939;
     }
     .footer-bar{
      background:#1D1C46;
      position:fixed;
      bottom:0px;
      width:100%;
      padding:0px;
      /*height:30px;*/
     }
     .footer-bar p{
      font-size:10px;
      color:#999;
      margin:0px;
      line-height:30px;
     }
     .footer-logo-area span{
      color:#fff;
      font-size:12px;
      line-height:30px;
     }
     .icon-user{
      background:#f3f2f2 url(../Edumate_Images/user-icon.png) center left no-repeat;
     }
     .icon-password{
      background:#f3f2f2 url(../Edumate_Images/password.png) center left no-repeat;
     }
      .icon-email{
      background:#f3f2f2 url(../Edumate_Images/email-icon.png) center left no-repeat;
     }
      .icon-rpassword{
      background:url(../Edumate_Images/password.png) center left no-repeat;
      padding-left:40px;
      text-align:left !important;
      border-bottom:1px solid #393939;
      line-height:40px;
      margin-top:0px;
      margin-bottom:20px;
     }
    
     .client-login input.input-text-email{
    border-color:#ccc;
   }
    .client-login input.input-text-email:focus{
     border-color:#F60;
   }
   .back-to-login{
    margin:20px -20px -20px -20px;
    padding:12px;
    background:#333;
    border-radius: 0 0 2px 2px;
    border-top:1px solid #999;
   }
   .back-to-login a{
    color:#fff;
    transition:all 0.5s;
   }
   .back-to-login a:hover{
    color:#F60;
   }
button,
input,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: 100%;
   
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
   
    width: 307px;
}
.k-autocomplete, .k-picker-wrap, .k-numeric-wrap {
    cursor: default;
    width: 235px !important;
}
   /*Kendo DDL*/

   .k-block, .k-button, .k-textbox, .k-drag-clue, .k-touch-scrollbar, .k-window, .k-window-titleless .k-window-content, .k-window-action, .k-inline-block, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-autocomplete, .k-multiselect, .k-dropdown-wrap, .k-datepicker, .k-timepicker, .k-colorpicker, .k-datetimepicker, .k-numerictextbox, .k-picker-wrap, .k-numeric-wrap, .k-colorpicker.k-list-container, .k-calendar-container, .k-calendar td, .k-calendar .k-link, .k-treeview .k-in, .k-editor-button .k-state-hover, .k-editor-button .k-state-active, .k-tooltip, .k-tile, .k-slider-track, .k-slider-selection{
border-radius:0px;
}

.k-textbox, .k-autocomplete, .k-dropdown-wrap, .k-picker-wrap, .k-numeric-wrap{
padding: 0 22px 8px 0;
}

.k-toolbar, .k-dropdown-wrap, .k-picker-wrap, .k-grouping-header, .k-pager-wrap, .k-textbox, .k-button, .k-draghandle, .k-autocomplete, .k-state-highlight, .k-tabstrip-items .k-item{
background:#fff;
border-color:#006699;
}
.k-window-titlebar, .k-block > .k-header, .k-tabstrip-items .k-item, .k-panelbar .k-tabstrip-items .k-item, .k-tabstrip-items .k-link, .k-calendar-container.k-state-border-down, .k-list-container.k-state-border-down, .k-autocomplete.k-state-border-down, .k-multiselect.k-state-border-down, .k-dropdown-wrap.k-state-border-down, .k-picker-wrap.k-state-border-down, .k-numeric-wrap.k-state-border-down{
border-radius:0px;
}

.tableheader {
    background-color: lightskyblue;
    border: 1px solid;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    text-align: center;
}
.tablealign {
    margin-left:100px;
}

.field-validation-error span{
    color:#f70000 !important;
}




.ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all {
    background: none repeat scroll 0 0 #eeeeee;
     border: 1px solid #006699 !important;
    border-radius: 7px;
    margin-top: 3px;
    width: 250px !important;
}

.ui-corner-all.ui-state-hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #cfd2d3;
    border-bottom: 1px solid #aeb6b9;
    border-image: none;
    border-left: 1px solid #aeb6b9;
    border-radius: 6px;
    border-top: 1px solid #aeb6b9;
    cursor: pointer;
}

.ui-multiselect {
    background: none, linear-gradient(to bottom, #f6f6f6 0px, #eaeaea 100%);
    border: 1px solid #006699 !important;
   
    padding: 2px 0 2px 4px;
    text-align: left;
    width: 235px !important;
    height:30px !important;
    border-radius:0px !important;

}

.ui-widget-header .ui-icon {
    background-image: url("../Images/ui-icons_ffffff_256x240.png");
}

.ui-icon-check {
    background-position: -64px -144px;
}

.ui-icon {
    height: 16px;
    width: 16px;
}

.ui-icon-circle-close {
    background-position: -32px -192px;
}

.ui-widget-header.ui-corner-all.ui-multiselect-header.ui-helper-clearfix {
    background: none repeat scroll 0 0 #c1bfbf;
    border: 1px solid #9aa4a8;
}

.ui-multiselect-header span.ui-icon {
    float: left;
}

.ui-multiselect-header a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

.ui-icon-closethick {
    background-position: -96px -128px;
}



.divLabel {
   text-align:right;
}

    @media screen and (max-width: 800px) {
  .divLabel {
   text-align:left;
}
  body .navbar {
        z-index: 9999;
    }

    .navbar-fixed-top, .navbar-fixed-bottom {
        position: static !important;
    }

    .failist {
        width: 100% !important;
    }

    .absent {
        width: 100% !important;
    }
}




/*Copied From Student portal*/
/*Nagaraj { */
/*Monthly attendance report*/
.row-search {
    margin-top: 10px;
}

.header-txt {
    font-weight: bold;
    color: white;
    font-size: 22px;
}

.inner-style {
    margin-left: -17px;
}

.header-style {
    margin-top: 5px !important;
}

#dvSearch input {
    height: 30px;
}
/* } Nagaraj*/

/*Boobalan { */
/*Student Individual attendance report*/
/*.widget-header-flat div:first-child {
    margin-top: 10px;
}*/

/*.widget-header-flat div:first-child {
    margin-right: 7px;
}*/

.spnAlign {
    font-family: 'open sans';
    color: white;
    font-size: 23px;
}

#lblOrderByIndiviAttRpt, #lblSearchIndiviAttRpt {
    margin-top: 1px;
}

/*Student Information*/
#dv_attendance_btn_StudentProfile {
     margin-right: -173px !important;
    margin-top: 14px;
}
#dv_attendance_bar_StudentProfile {
     margin-top: -40px !important;
    position: fixed;
}

/*Staff Information*/
#dv_at_txt_Staff {
    margin-top:-10px;
}

/* } Boobalan*/

/*@media screen and (max-width:1024px) {

    .gridTools ul {
        float: right;
        margin: 0 0 0 323px !important;
        padding: 0;
    }

    
    
    .attendance_txt {
        float: left;
        font-size: 22px !important;
        font-weight: 500;
        line-height: 32px;
        margin-right: -10px;
        position: relative;
    }

    .attendance_bar {
        height: 70px;
        margin-left: 0;
        padding-top: 15px;
        position: absolute;
        width: 37% !important;
    }
    .attendance_btn {
        color: #fee188;
        float: none;
        margin-right: -115px;
        margin-top: -35px;
    }

}



@media screen and (max-width:768px) {

.gridTools ul {
        float: left;
        margin: 18% 2% 0 0 !important;
        padding: 0;
    }

      attendance_btn {
        float: right;
        margin-right: -92px;
    }
        
    .attendance_bar {
        height: 70px;
        margin-left: 0px;
        padding-left: 11px;
        padding-top: 11px;
        position: absolute;
        width: 98% !important;
    }

    .attendance_txt {
        float: left;
        font-size: 22px !important;
        line-height: 32px;
        margin-right: 70px;
        position: relative;
    }
   

    .attendance_btn {
        float: none !important;
        margin-right: 60px;
        padding-top: 2px !important;
    }
    
    .ui-multiselect {
        border: 1px solid #ccc;
        border-radius: 3px;
        padding: 2px 0 2px 4px;
        text-align: left;
        width: 100% !important;
    }

    .k-block, .k-widget, .k-popup, .k-content, .k-dropdown .k-input {
         width: 70% !important;
     }

    .k-widget.k-grid {
        width: 100%;
    }

    .col-sm-12 {
        float: none;
        width:auto;
    }

    textarea {
        width: 100%;
    }
    
    #myperiods {
    margin: -3px 0 5px 1px !important;
}

}

@media screen and (max-width:480px) {

    .gridTools ul {
            float: left;
            margin: 30% 2% 0 0 !important;
        padding: 0;
    }

      attendance_btn {
        float: right;
        margin-right: -92px;
    }
        
    .attendance_bar {
        height: 70px;
        margin-left: 0px;
        padding-left: 11px;
        padding-top: 11px;
        position: absolute;
        width: 98% !important;
    }

    .attendance_txt {
        float: left;
        font-size: 22px !important;
        line-height: 32px;
        margin-right: 70px;
        position: relative;
    }
   

    .attendance_btn {
        float: none !important;
        margin-right: 60px;
        padding-top: 68px !important;
    }
    
    .ui-multiselect {
        border: 1px solid #ccc;
        border-radius: 3px;
        padding: 2px 0 2px 4px;
        text-align: left;
        width: 100% !important;
    }

    .k-block, .k-widget, .k-popup, .k-content, .k-dropdown .k-input {
         width: 100% !important;
     }

    .k-widget.k-grid {
        width: 100%;
    }

    .col-sm-12 {
        float: none;
        width:auto;
    }

    textarea {
        width: 100%;
    }
    #myperiods {
        margin: 15px 0 -2px 1px !important;
    }
}



@media screen and (max-width:320px) {

    .gridTools ul {
        float: left;
        margin: 48% 2% 0 0 !important;
        padding: 0;
    }

      attendance_btn {
        float: right;
        margin-right: -92px;
    }
        
    .attendance_bar {
        height: 70px;
        margin-left: 0px;
        padding-left: 11px;
        padding-top: 11px;
        position: absolute;
        width: 98% !important;
    }

    .attendance_txt {
        float: left;
        font-size: 22px !important;
        line-height: 32px;
        margin-right: 70px;
        position: relative;
    }
   

    .attendance_btn {
        float: none !important;
        margin-right: 60px;
        padding-top: 68px !important;
    }
    
    .ui-multiselect {
        border: 1px solid #ccc;
        border-radius: 3px;
        padding: 2px 0 2px 4px;
        text-align: left;
        width: 100% !important;
    }

    .k-block, .k-widget, .k-popup, .k-content, .k-dropdown .k-input {
         width: 100% !important;
     }

    .k-widget.k-grid {
        width: 100%;
    }

    .col-sm-12 {
        float: none;
        width:auto;
    }

    textarea {
        width: 100%;
    }
    #myperiods {
        margin: 15px 0 -2px 1px !important;
    }



}*/


/*From Attendance Entry*/

.attendance_bar {
    height: 70px;
    margin-left: -12px;
    padding-top: 11px;
    position: static !important;
    width: 31%;
}
 #dvAbsentees input {
            height: 30px;
        }       

        #myperiods {
            margin: -5px 0 -2px -22px;
        }

        /*tool tip*/

        .headertooltip {
            background-color: #e97373;
            width: 100%;
            height: 150px;
        }

        .attendance_btn {
    margin-top: 3px;
}


        a.toolltip {
            color: #000;
            outline: medium none;
            text-decoration: none;
        }

            a.toolltip strong {
                line-height: 30px;
            }

            a.toolltip:hover {
                color: #fff;
                text-decoration: underline;
            }

            a.toolltip span {
                z-index: 10;
                display: none;
                padding: 14px 20px;
                margin-top: -30px;
                margin-left: 28px;
                width: 300px;
                line-height: 16px;
            }

a.toolltip:hover span {
    background: none repeat scroll 0 0 #7cb1e4;
    border-radius: 0 8px;
    color: #111;
    display: inline;
    padding: 6px;
    position: absolute;
}

        .callout {
            border: 0 none;
            left: -12px;
            position: absolute;
            top: 32px;
            z-index: 20;
        }

        /*CSS3 extras*/
        a.toolltip span {
            border-radius: 20px;
        }
        .gridTools ul li {
    float: left;
    list-style-type: none;
    /*width: 25%;*/
}
        .fix-infobar {
    height: 536px;
    margin-bottom: 30px;
    overflow-x: hidden;
    overflow-y: scroll;
}
        /*.form-group.od_leave {
    display: block;
}*/
.form-group.od_leave_desktop {
     /*display: none;*/
}


.widget-header-flat.configurations_page div:first-child {
    margin-right: 0;
}


.widget-header-flat {
    background: url("../../Images/Title_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    min-height: 65px;
    height:65px;
}
.Header-OD {
    display: block;
}

.control-width-250 {
width:250px;
}

.control-width-330 {
width:250px;
}

/*.ace-settings-box1 {
  display: none;
  float: left;
  width: 175px;
  padding: 0 14px;
  background-color: #FFF;
  border: 2px solid #ffb34b;
}
.ace-settings-box1.open {
  display: inline-block;
}
.ace-settings-box1 > div {
  margin: 6px 0;
  color: #444;
  max-height: 24px;
}
.ace-settings-box1 > div > label {
  font-size: 13px;
}*/

.ace-settings-box {
    background-color: #fff;
    border: 2px solid #ffb34b;
    display: none;
    float: left;
    margin-right:4px;
    height: auto;
    min-height: 239px;
    padding: 0 5px;
    width: 500px !important;
}



/*Widget_box 4*/

.Header_text_4 {
    color: #fff;
    float: left;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 500;
    line-height: 42px;
    margin-right: 70px;
    padding-left: 1%;
    position: relative;

}
/*.sidebar.responsive {
    left: 0;
    top: 45px;
    z-index: 1029;
}*/

body .k-grid table tr:hover td {
    background: none repeat scroll 0 0 #e3e3e3;
    color: #333;
    border-color: #ccc;
    cursor: pointer;
}

body .sidebar-shortcuts a {
    color: #fff;
}

#maskBox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: url(../StudentPortal_CSS/images/halfWhite.png);
    z-index: 9999;
}

    #maskBox img {
        top: 48%;
        left: 48%;
        position: absolute;
    }

#dvAttendanceEntry .widget-main {
    padding: 8px;
    overflow-x: hidden !important;
    height: 555px !important;
}

.tblHeader {
    color: #fff;
    text-align: center;
}

.thCLass {
    background-color: #9A9A9A;
    color: white;
    text-align: left;
    font-weight: bold;
}

.tdFooter {
    background: none repeat scroll 0 0 transparent !important;
    background-color: #FFE4C9;
    color: #000;
    width: 100%;
    border: 1px solid #000;
}

li {
    text-transform: uppercase;
}

.btnPreview {
    background-image: url('../../Images/document-preview-archive.png'); /* 16px x 16px */
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 0px 0px; /* equivalent to 'top left' */
    border: none; /* assuming we don't want any borders */
    cursor: pointer; /* make the cursor like hovering over an <a> element */
    height: 32px; /* make this the size of your image */
    padding-left: 32px; /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
    color: #fff;
}

.btnExcel {
    background-color: transparent;
    background-image: url("../../StudentPortal_CSS/images/excel.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    color: #fff;
    cursor: pointer;
    height: 32px;
    width: 32px;
    /*padding-left: 20px;*/
}

.btnPdf {
    background-image: url('../../StudentPortal_CSS/images/pdf.png'); /* 16px x 16px */
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat; /* make the background image appear only once */
    background-position: 0px 0px; /* equivalent to 'top left' */
    border: none; /* assuming we don't want any borders */
    cursor: pointer; /* make the cursor like hovering over an <a> element */
    /*height: 32px;*/ /* make this the size of your image */
    padding-left: 32px; /* make text start to the right of the image */
    color: #fff;
    line-height:normal ! important;
    width:24px;
    height:24px;
    
}

#maskBox1 {
    background: url("../StudentPortal_CSS/images/halfWhite2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 15;
    opacity: 0.85;
}

    #maskBox1 img {
        left: 49%;
        position: absolute;
        top: 22%;
    }

.widgetwidth {
    /*display: block;
    height: auto;
    left: 559px;
    position: absolute;
    top: 234px;*/
    width: 507px !important;
}

.tbltable {
    height: 80px;
}

.tbltable1 {
    height: 80px;
}

/*Added by Gowthan for Dashboard*/

.pricing-span-body {
    /*border: 1px solid;
    height: 153px !important;
    overflow-x: scroll;*/
}

.pricing-span.failbox {
    display: inline-block;
    float: none !important;
}

.pricing-span.absent {
    display: inline-block;
    /*float: none !important;*/
}

.failist {
    /*height: 131px !important;*/
    /*max-height: 130px;*/
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    width: 100%;
}
/*.absent {
       overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    width: 100%;
}*/
.widget-main.no-padding {
    height: auto;
    
}

    .widget-main.no-padding.deptbox {
        height: 200px;
    }

.pricing-table li {
    overflow: hidden;
    text-align: left !important;
}

.test-box {
    background: none repeat scroll 0 0 #e2755f;
    padding: 5px;
    display: block;
}

    .test-box > span {
        background: none repeat scroll 0 0 transparent;
        color: #fff;
        display: block;
        font-weight: 600;
        text-align: center;
        text-decoration: none;
    }

a:hover, a:focus {
    text-decoration: none !important;
}

.spanDummy {
    color: #fff;
}
.fixedmenu_btn {
    float: right;
    margin-top: 17px;
}
.gridTools {
    float:left;
}

a:focus {
    outline: medium none;
    outline-offset: -2px;
}
.cls
{
   display:none;
  }
 .open {
display:block;
}
 .alert.alert-info > img {
    margin: 1%;
    width: 100%;
}

 .Header_text {
    color: #fff;
    float: left;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 500;
    line-height: 42px;
    padding-left: 1%;
    padding-top: 8px;
    position: relative;
}
.itech_logo {
    background: none repeat scroll 0 0 #f2f2f2;
    border-top: 1px solid #333;
    bottom: 2px;
    left: 0;
    padding: 5px;
    position: absolute;
    width: 100%;
}


.btnDeleteConfirm {
     margin: 4px 0px 0px 123px;
     
}
.ui-dialog-titlebar-close {
    float: right;
    padding: 6px 7px !important;
}
.ui-dialog-buttonset {
    height:37px;
}

.btnCancelConfirm {
    float: right;
    margin: 4px 6px;
}

.dropdownborder {
    border:1px solid #006699;
}
.floatleft {
    float:left !important;
}

 /*-------------------------------------------------------- new   ------------------------------------------*/
.searchImg {
    height: 26px;
    margin-left: 5px;
    width: 26px;
}

.searchImgFee {
    height: 26px;
    margin-left: 5px;
    width: 26px;
}
.searchtermFee {
    height: 26px;
    margin-left: 8px;
    width: 26px;
}





/*Icons Styles starts*/


.lighter .icon-plus {
    background: none repeat scroll 0 0 #438eb9 !important;
}

.lighter .icon-trash {
    background: none repeat scroll 0 0 #eb4949 !important;
}

.lighter .icon-refresh {
    background: none repeat scroll 0 0 #762C59 !important;
}

.lighter .icon-chevron-down, .lighter .icon-chevron-up {
    background: none repeat scroll 0 0 #FF9400 !important;
}

.lighter .icon-save {
    background: none repeat scroll 0 0 #2C7659 !important;
}
.lighter .icon-copy {
    background: none repeat scroll 0 0 #2C7659 !important;
}

.lighter .icon-eraser {
    background: none repeat scroll 0 0 #4B4B4B !important;
}

.lighter .icon-download-alt {
    background: none repeat scroll 0 0 #2C7659 !important;
}

.lighter .icon-edit {
    background: none repeat scroll 0 0 #2C7659 !important;
}

.lighter .icon-thumbs-up {
    background: none repeat scroll 0 0 #2C7659 !important;
}

.lighter .icon-search {
    background: none repeat scroll 0 0 #2C7659 !important;
}

.lighter .icon-upload-alt {
    background: none repeat scroll 0 0 #2C7659 !important;
}

.lighter .disablebutton {
    background:gray !important;
}
.icon-pencil.btnedit {
    color: #000;
    text-shadow: none;
}

.gridTools ul li span {
    border-radius: 50px;
    cursor: pointer;
    font-size: 1em;
    height: 30px;
    margin: 6px 2px;
    padding: 6px;
    transition: all 0.5s ease-in-out 0s;
    width: 30px;
    text-shadow: none;
}

    .gridTools ul li span {
        font-size: 1em;
    }

    .lighter {
    color: #fff !important;
    font-weight: lighter;
}



    #loader {
    background: url("../../Images/pattern_40.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 100px;
    min-height: 100%;
    min-width: 100%;
    opacity: 0.95;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9990;
}
    .contentBar {width:90px; margin:0 auto; padding-top:350px; padding-bottom:200px;}



    /* STOP ANIMATION */

.stop {
	-webkit-animation-play-state:paused;
	-moz-animation-play-state:paused;
}

/* Loading Circle */
.ball {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spin .5s infinite linear;
	-webkit-animation:spin .5s infinite linear;
}

.ball1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoff .5s infinite linear;
	-webkit-animation:spinoff .5s infinite linear;
}

@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}

/* Second Loadin Circle */

.circle {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spinPulse 1s infinite ease-in-out;
	-webkit-animation:spinPulse 1s infinite linear;
}
.circle1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoffPulse 1s infinite linear;
	-webkit-animation:spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7;}
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg);  }
}
@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7; }
	50% { -webkit-transform:rotate(145deg); opacity:1;}
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}


/* LITTLE BAR */

.barlittle {
	background-color:#2187e7;  
	background-image: -moz-linear-gradient(45deg, #2187e7 25%, #a0eaff); 
	background-image: -webkit-linear-gradient(45deg, #2187e7 25%, #a0eaff);
	border-left:1px solid #111; border-top:1px solid #111; border-right:1px solid #333; border-bottom:1px solid #333; 
	width:10px;
	height:10px;
	float:left;
	margin-left:5px;
    opacity:0.1;
	-moz-transform:scale(0.7);
	-webkit-transform:scale(0.7);
	-moz-animation:move 1s infinite linear;
	-webkit-animation:move 1s infinite linear;
}
#block_1{
 	-moz-animation-delay: .4s;
	-webkit-animation-delay: .4s;
 }
#block_2{
 	-moz-animation-delay: .3s;
	-webkit-animation-delay: .3s;
}
#block_3{
 	-moz-animation-delay: .2s;
	-webkit-animation-delay: .2s;
}
#block_4{
 	-moz-animation-delay: .3s;
	-webkit-animation-delay: .3s;
}
#block_5{
 	-moz-animation-delay: .4s;
	-webkit-animation-delay: .4s;
}
@-moz-keyframes move{
	0%{-moz-transform: scale(1.2);opacity:1;}
	100%{-moz-transform: scale(0.7);opacity:0.1;}
}
@-webkit-keyframes move{
	0%{-webkit-transform: scale(1.2);opacity:1;}
	100%{-webkit-transform: scale(0.7);opacity:0.1;}
}

.page-content {
    margin-top:90px !important;
}

#backImg {
    background-size:cover;
}

.fullwidth {
    width:100% !important;
}

.navbar {
    z-index: 9999;
    position: fixed;
    width: 100%;
    top: 0;
}
.breadcrumbs {
    background-color: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
    display: block;
    line-height: 40px;
    min-height: 41px;
    padding: 0 12px 0 0;
    position: relative;
}
.breadcrumbs.fixed, .breadcrumbs.breadcrumbs-fixed {
    left: 190px;
    position: fixed;
    right: 0;
    padding-top:1px;
    padding-bottom:1px;
    top: 47px;
    z-index: 1028;
}
.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    color: #333;
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    margin: 0 22px 0 12px;
    padding: 0;
}
.breadcrumb > li, .breadcrumb > li.active {
    color: #555555;
}
.breadcrumb > li > a {
    color: #4c8fbd;
    display: inline-block;
    padding: 0 4px;
}
.breadcrumb > li + li::before {
    color: #b2b6bf;
    content: "";
    font-family: FontAwesome;
    font-size: 14px;
    margin-right: 2px;
    padding: 0 5px 0 2px;
    position: relative;
    top: 1px;
}
.breadcrumb .home-icon {
    font-size: 20px;
    margin-left: 4px;
    margin-right: 2px;
    position: relative;
    top: 2px;
}
/*@media screen and (max-width: 962px) {

     [class*="col-lg-"] {
        float: left;
        width: 50%;
    }

     .col-lg-6.col-md-12.col-sm-12.col-xs-12 {
        float: left;
        width: 100%;
    }

}

@media screen and (max-width: 1024px) {

    
}*/